Nutra Connect - QUERY #9675

Distributor Login > Add new forecast > Principal is not displayed and Forecast ID should be 1.

04/16/2024 12:38 PM - Shubham J

Status: Resolved Start date: 04/16/2024
Priority: Normal Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/01/2024 11:47 AM - Narendra Singh

- Status changed from New to Resolved

Principal is not displayed. we have fixed this issue but showing serial no in this list takes more time work need to discuss it.

#2 - 05/03/2024 03:25 PM - Shubham J
- Tracker changed from Bug to QUERY
